local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)


core.register_craftitem("aom_items:plant_fibre", {
    description = S("Plant Fibre"),
    inventory_image = "aom_plant_fibre.png",
    groups = { item_plant_fibre = 1, craftitem = 1, plant_fibre = 1, fibre = 1, },
})
